RubyGems Navigation menu

todc-bootstrap-sass 0.0.6

google-bootstrap in sass for rails

Gemfile
          gem 'todc-bootstrap-sass', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install todc-bootstrap-sass
  
  
  
  
  
  
  

Total downloads 708

For this version 390

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - February 8, 2014 (43 KB)
  2. 0.0.5 - February 8, 2014 (43 KB)

Runtime Dependencies:

Development Dependencies: